# ewaysingle

This extension is aimed at containing the original Core eWAY (Single Currency) Payment Processor Type that is legacy. See known issues below

## Usage

The eWAY (Single Currency) Payment Processor Type will show up as one of the options when your adding in a PaymentProcessor.

## Known Issues

This Payment Processor does not do any kind of recurring payments at all for that you would need another extension e.g. [Agileware Eway Recurring](https://github.com/agileware/au.com.agileware.ewayrecurring)
